
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap");

@charset "UTF-8";
/*
 * Mixin for placeholder
 * @include placeholderColor(#00ff00);
 */
/* web font */
html {
  font-family: YakuHanJPs, "Noto Serif JP", "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, sans-serif;
}

.u-mainv {
  position: relative;
  overflow: hidden;
  max-height: 100vh;
}

@media screen and (max-width: 767px) {
  .u-mainv {
    height: 100%;
  }
}

@media print, screen and (min-width: 1025px) {
  .u-mainv {
    max-height: 90vh;
    padding: 0 30px;
    margin: auto;
  }
}

.u-mainv .mainv-logo {
  padding: 15px;
  position: absolute;
  bottom: 0;
  z-index: 30;
  width: 100%;
  height: 40%;
  max-height: 40%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.u-mainv .mainv-logo img {
  max-height: 100%;
  max-width: 100%;
}

@media screen and (max-width: 767px) {
  .u-mainv .mainv-logo {
    padding: 15px 40px;
  }
}

@media print, screen and (min-width: 768px) {
  .u-mainv .mainv-logo {
    bottom: 10px;
    left: 0;
    right: 0;
    margin: auto;
    height: 40vh;
    max-height: 40%;
  }
  .u-mainv .mainv-logo img {
    max-width: 600px;
    height: 100%;
    min-height: 170px;
    max-height: 323px;
    max-width: inherit;
  }
}

.u-mainv .mainv-chara {
  position: absolute;
  top: 15px;
  top: 1%;
  z-index: 20;
  left: 0;
  right: 0;
  margin: auto;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 767px) and (orientation: landscape) {
  .u-mainv .mainv-chara {
    padding-top: 0;
  }
}

.u-mainv .mainv-chara .chara-item img {
  width: 100%;
  display: block;
}

.u-mainv .mainv-chara .chara-item:first-child {
  text-align: left;
  z-index: 10;
}

@media print, screen and (min-width: 1025px) {
  .u-mainv .mainv-chara .chara-item:first-child {
    width: 50%;
  }
}

@media screen and (max-width: 767px) {
  .u-mainv .mainv-chara .chara-item:first-child {
    position: absolute;
    top: 35%;
    left: -12%;
    width: 95%;
    max-width: 400px;
  }
}

@media screen and (max-width: 767px) and (orientation: landscape) {
  .u-mainv .mainv-chara .chara-item:first-child {
    width: 50%;
    position: static;
    height: auto;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .u-mainv .mainv-chara .chara-item:first-child {
    position: absolute;
    top: 35%;
    left: -8%;
    width: 70%;
    max-width: 660px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .u-mainv .mainv-chara .chara-item:first-child {
    width: 50%;
    position: static;
    height: auto;
  }
}

.u-mainv .mainv-chara .chara-item:last-child {
  position: absolute;
  right: 0;
  height: 100%;
}

@media screen and (max-width: 767px) {
  .u-mainv .mainv-chara .chara-item:last-child {
    top: 5%;
    right: -10%;
    width: 105%;
    max-width: 460px;
  }
}

@media screen and (max-width: 767px) and (orientation: landscape) {
  .u-mainv .mainv-chara .chara-item:last-child {
    width: 60%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: auto;
    right: 0;
    max-width: initial;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .u-mainv .mainv-chara .chara-item:last-child {
    top: 5%;
    left: auto;
    right: -8%;
    width: 80%;
    max-width: 760px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .u-mainv .mainv-chara .chara-item:last-child {
    width: 60%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    right: 0;
    left: auto;
    height: 100%;
    max-width: initial;
  }
}

@media print, screen and (min-width: 1025px) {
  .u-mainv .mainv-chara .chara-item:last-child {
    width: 60%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    top: 0;
  }
}

.u-mainv .mainv-catch {
  position: absolute;
  top: 25px;
  left: 30px;
  z-index: 30;
  height: 33%;
}

.u-mainv .mainv-catch img {
  max-height: 100%;
  max-width: inherit;
}

@media print, screen and (min-width: 768px) {
  .u-mainv .mainv-catch {
    top: 100px;
    left: 40px;
    height: 7%;
  }
  .u-mainv .mainv-catch img {
    max-height: 100%;
    max-width: inherit;
  }
}

.u-mainv .mainv-bg {
  position: absolute;
  top: 0;
  background-position: center;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  margin: 0 auto;
  background: url("../../images/main_back_sp.png") no-repeat;
  background-position: top;
  background-size: 100% auto;
}

@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .u-mainv .mainv-bg {
    background: url("../../images/main_back.png") no-repeat;
    background-size: 100% auto;
  }
}

@media screen and (max-width: 767px) and (orientation: landscape) {
  .u-mainv .mainv-bg {
    background: url("../../images/main_back.png") no-repeat;
    background-size: 100% auto;
  }
}

@media print, screen and (min-width: 1025px) {
  .u-mainv .mainv-bg {
    background: url("../../images/main_back.png") no-repeat;
    background-size: 100% auto;
  }
}

@media print, screen and (min-width: 1025px) {
  .u-mainv .mainv-bg {
    margin: 0 -30px;
  }
}

[data-fadeanim] {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

[data-fadeanim].is-active {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

[data-fadeanim].is-active.anim-1 {
  transition: opacity 3s ease-out .1s;
}

[data-fadeanim].is-active.anim-2 {
  transition: opacity 3s ease-out 1.2s;
}

[data-fadeanim].is-active.anim-3 {
  transition: opacity 3s ease-out 1.5s;
}

[data-fadeanim].is-active.anim-4 {
  transition: opacity 3s ease-out 2.0s;
}

[data-fadeanim].is-active.anim-5 {
  transition: opacity 1s ease-out 2.5s;
}

.u-registbtn, .u-releasebtn {
  position: fixed;
  top: 75px;
  right: 0;
  z-index: 30;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .u-registbtn, .u-releasebtn {
    top: 65px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .u-registbtn, .u-releasebtn {
    top: 60px;
  }
}

@media screen and (max-width: 767px) {
  .u-registbtn, .u-releasebtn {
    top: 65px;
  }
}

@media screen and (max-width: 767px) and (orientation: landscape) {
  .u-registbtn, .u-releasebtn {
    top: 60px;
  }
}

.u-registbtn > a, .u-releasebtn > a {
  display: block;
  background-color: rgba(255, 255, 255, 0.75);
  border-radius: 5px 0 0 5px;
}

@media print, screen and (min-width: 768px) {
  .u-registbtn > a, .u-releasebtn > a {
    border-radius: 10px 0 0 10px;
  }
}

[data-whatinput="keyboard"] .u-registbtn > a:focus img, [data-whatinput="keyboard"] .u-releasebtn > a:focus img {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

@media print, screen and (min-width: 1025px) {
  .u-registbtn > a:hover img, .u-releasebtn > a:hover img {
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  }
}

.u-registbtn > a img, .u-releasebtn > a img {
  width: 35px;
  transition: all 0.3s;
}

@media print, screen and (min-width: 1025px) {
  .u-registbtn > a img, .u-releasebtn > a img {
    width: auto;
  }
}

.u-registbtn > a img.sp-horizontal, .u-releasebtn > a img.sp-horizontal {
  display: none;
}

@media screen and (max-width: 767px) and (orientation: landscape) {
  .u-registbtn > a img:not(.sp-horizon), .u-releasebtn > a img:not(.sp-horizon) {
    display: none;
  }
  .u-registbtn > a img.sp-horizontal, .u-releasebtn > a img.sp-horizontal {
    display: block;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .u-registbtn > a img:not(.sp-horizon), .u-releasebtn > a img:not(.sp-horizon) {
    display: none;
  }
  .u-registbtn > a img.sp-horizontal, .u-releasebtn > a img.sp-horizontal {
    display: block;
  }
}

.u-releasebtn {
  top: 405px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .u-releasebtn {
    top: 235px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .u-releasebtn {
    top: 180px;
  }
}

@media screen and (max-width: 767px) {
  .u-releasebtn {
    top: 235px;
  }
}

@media screen and (max-width: 767px) and (orientation: landscape) {
  .u-releasebtn {
    top: 180px;
  }
}

.u-detail {
  padding: 130px 15px 0;
}

@media print, screen and (min-width: 768px) {
  .u-detail {
    padding: 200px 0 0;
  }
}

.u-detail .detail-info {
  width: 100%;
}

@media print, screen and (min-width: 768px) {
  .u-detail .detail-info {
    width: 500px;
    margin: auto;
  }
}

.u-detail .detail-info svg {
  height: auto;
}

@media print, screen and (min-width: 768px) {
  .u-detail .detail-info svg {
    height: 679px;
  }
}

.u-txt-section {
  transition: all .5s;
}

.u-txt-section2 {
  transition: all .5s;
}

.u-ttl-h2 {
  position: relative;
  padding: 0 100px 30px;
}

.u-ttl-h2 .h2-underline {
  position: absolute;
  display: block;
  height: 1px;
  width: 0;
  background-color: #fff;
  left: 0;
  right: 0;
  margin: 0 auto;
  transition: width .5s ease-in-out  , background-color .5s;
}

.u-ttl-h2.is-active .h2-underline {
  width: 100%;
  top: 60%;
}

@media print, screen and (min-width: 768px) {
  .u-ttl-h2.type-story svg {
    width: 277px;
  }
}

.u-ttl-h2.type-story .h2-underline {
  top: 52%;
}

.u-ttl-h2.type-chara {
  padding: 0 75px 30px;
}

@media print, screen and (min-width: 768px) {
  .u-ttl-h2.type-chara svg {
    width: 363px;
  }
}

.u-ttl-h2.type-chara .h2-underline {
  top: 56%;
}

.u-ttl-h2.type-prereg {
  padding: 30px 75px 30px;
}

@media print, screen and (min-width: 768px) {
  .u-ttl-h2.type-prereg svg {
    width: 287px;
  }
}

.u-ttl-h2.type-prereg .h2-underline {
  top: 54%;
}

.u-ttl-h2.type-present {
  padding: 0 40px;
  margin-bottom: 0;
}

@media print, screen and (min-width: 768px) {
  .u-ttl-h2.type-present svg {
    width: 505px;
  }
}

.u-ttl-h2.type-present .h2-underline {
  top: 59%;
}

.u-ttl-h2.type-staff {
  padding: 0 113px 30px;
}

@media print, screen and (min-width: 768px) {
  .u-ttl-h2.type-staff svg {
    width: 257px;
  }
}

.u-ttl-h2.type-staff .h2-underline {
  top: 54%;
}

.u-ttl-h2.type-news {
  padding: 0 100px 30px;
}

@media print, screen and (min-width: 768px) {
  .u-ttl-h2.type-news {
    margin-bottom: 0;
  }
  .u-ttl-h2.type-news svg {
    width: 256px;
    height: 120px !important;
  }
}

.u-ttl-h2.type-news .h2-underline {
  top: 42%;
}

.u-ttl-h2.type-stream {
  padding: 0 60px 30px;
  margin-bottom: 60px;
}

@media print, screen and (min-width: 768px) {
  .u-ttl-h2.type-stream svg {
    width: 365px;
    height: 103.42px;
  }
}

.u-ttl-h2.type-stream .h2-underline {
  top: 74%;
}

.u-ttl-h2.type-movie {
  color: #808080;
  font-size: 36px;
  font-size: 3.6rem;
  padding: 15px 0;
}

.u-story {
  padding-top: 60px;
}

@media print, screen and (min-width: 768px) {
  .u-story {
    padding-top: 120px;
  }
}

.u-story .story-inner {
  padding: 10px 15px 40px;
  text-align: left;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 2;
}

@media print, screen and (min-width: 768px) {
  .u-story .story-inner {
    font-size: 1.6rem;
    text-align: center;
    line-height: 2.5;
  }
}

.u-story .story-inner .story-p {
  margin-top: 30px;
}

.u-chara {
  padding-top: 60px;
}

@media print, screen and (min-width: 768px) {
  .u-chara {
    padding-top: 120px;
  }
}

.u-chara .chara-slider {
  margin-top: 35px;
}

@media print, screen and (min-width: 1025px) {
  .u-prereg {
    padding-top: 60px;
  }
}

.u-prereg .prereg-btn {
  width: 78.6%;
  margin: 40px auto 0;
}

@media print, screen and (min-width: 768px) {
  .u-prereg .prereg-btn {
    max-width: 650px;
  }
}

@media print, screen and (min-width: 768px) {
  .u-prereg .prereg-btn .btn-list {
    margin: 0 -10px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

@media print, screen and (min-width: 768px) {
  .u-prereg .prereg-btn .btn-list .list-item {
    width: 335px;
    padding: 0 10px;
  }
}

.u-prereg .prereg-btn .btn-list .list-item .item-link {
  margin: auto;
  display: block;
  height: 50px;
  position: relative;
  transition: all .3s;
}

[data-whatinput="keyboard"] .u-prereg .prereg-btn .btn-list .list-item .item-link:focus {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

@media print, screen and (min-width: 1025px) {
  .u-prereg .prereg-btn .btn-list .list-item .item-link:hover {
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  }
}

@media print, screen and (min-width: 768px) {
  .u-prereg .prereg-btn .btn-list .list-item .item-link {
    width: 650px;
    height: 80px;
  }
}

.u-prereg .prereg-btn .btn-list .list-item .item-link:before {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #b6b6b9;
  bottom: -3px;
  z-index: 0;
  border-radius: 25px;
}

@media print, screen and (min-width: 768px) {
  .u-prereg .prereg-btn .btn-list .list-item .item-link:before {
    border-radius: 40px;
    bottom: -6px;
  }
}

.u-prereg .prereg-btn .btn-list .list-item .item-link .item-inner {
  border-radius: 25px;
  background-color: #fff;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  position: relative;
  z-index: 1;
}

@media print, screen and (min-width: 768px) {
  .u-prereg .prereg-btn .btn-list .list-item .item-link .item-inner {
    border-radius: 35px;
  }
}

.u-prereg .prereg-btn .btn-list .list-item .item-link .item-inner .item-icon {
  width: 20%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

@media print, screen and (min-width: 768px) {
  .u-prereg .prereg-btn .btn-list .list-item .item-link .item-inner .item-icon {
    padding-left: 10px;
    height: 32px;
    width: auto;
  }
}

.u-prereg .prereg-btn .btn-list .list-item .item-link .item-inner .item-icon img {
  max-height: 100%;
}

.u-prereg .prereg-btn .btn-list .list-item .item-link .item-inner .item-txt {
  height: 18px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 70%;
  padding-right: 10px;
}

@media print, screen and (min-width: 768px) {
  .u-prereg .prereg-btn .btn-list .list-item .item-link .item-inner .item-txt {
    width: calc(100% - 80px);
    height: 30px;
    padding-right: 0;
  }
}

.u-prereg .prereg-btn .btn-list .list-item .item-link .item-inner .item-txt img {
  width: auto;
  height: 100%;
}

@media print, screen and (min-width: 768px) {
  .u-prereg .prereg-btn .btn-list .list-item.item-twt {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

@media print, screen and (min-width: 768px) {
  .u-prereg .prereg-btn .btn-list .list-item.item-twt .item-link {
    margin: 0;
  }
}

.u-prereg .prereg-btn .btn-list .list-item.item-twt .item-link .item-inner .item-icon {
  height: 40px;
}

@media print, screen and (min-width: 768px) {
  .u-prereg .prereg-btn .btn-list .list-item.item-twt .item-link .item-inner .item-icon {
    height: 60px;
  }
}

.u-prereg .prereg-btn .btn-list .list-item.item-twt .item-link .item-inner .item-icon img {
  height: 100%;
}

.u-prereg .prereg-btn .btn-list .list-item.item-twt .item-link .item-inner .item-txt {
  height: 18px;
  max-height: 100%;
}

@media print, screen and (min-width: 768px) {
  .u-prereg .prereg-btn .btn-list .list-item.item-twt .item-link .item-inner .item-txt {
    height: 30px;
  }
}

@media screen and (max-width: 767px) {
  .u-prereg .prereg-btn .btn-list .list-item + .list-item {
    margin-top: 15px;
  }
}

.u-prereg .prereg-app {
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .u-prereg .prereg-app {
    width: 78.6%;
    height: 100%;
  }
}

@media print, screen and (min-width: 768px) {
  .u-prereg .prereg-app {
    margin-top: 65px;
    max-width: 650px;
  }
}

.u-prereg .prereg-app .app-list {
  margin: 0 -5px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media print, screen and (min-width: 768px) {
  .u-prereg .prereg-app .app-list {
    margin: 0 -20px;
  }
}

.u-prereg .prereg-app .app-list li {
  padding: 0 5px;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-flex-shrink: 1;
      -ms-flex-negative: 1;
          flex-shrink: 1;
}

@media screen and (max-width: 767px) {
  .u-prereg .prereg-app .app-list li:first-child {
    width: 44.96%;
  }
  .u-prereg .prereg-app .app-list li:last-child {
    width: 55.04%;
  }
}

@media print, screen and (min-width: 768px) {
  .u-prereg .prereg-app .app-list li {
    padding: 0 20px;
  }
}

.u-prereg .prereg-app .app-list li a {
  display: block;
  width: 100%;
  height: 100%;
}

.u-prereg .prereg-app .app-list li a > img {
  display: block;
  max-width: 100%;
}

[data-whatinput="keyboard"] .u-prereg .prereg-app .app-list li a:focus {
  opacity: .8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

@media print, screen and (min-width: 1025px) {
  .u-prereg .prereg-app .app-list li a:hover {
    opacity: .8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  }
}

.u-stream {
  padding: 0;
}

.u-stream .stream-app {
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .u-stream .stream-app {
    width: 78.6%;
  }
}

@media print, screen and (min-width: 768px) {
  .u-stream .stream-app {
    max-width: 650px;
  }
}

@media print, screen and (min-width: 768px) {
  .u-stream .stream-app .app-list {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -20px;
  }
}

@media screen and (max-width: 767px) {
  .u-stream .stream-app .app-list {
    margin: -10px 0;
  }
}

.u-stream .stream-app .app-list li {
  padding: 10px 0;
}

@media print, screen and (min-width: 768px) {
  .u-stream .stream-app .app-list li {
    padding: 0 20px;
  }
}

@media screen and (max-width: 767px) {
  .u-stream .stream-app .app-list li a {
    width: 200px;
  }
}

[data-whatinput="keyboard"] .u-stream .stream-app .app-list li a:focus {
  opacity: .8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

@media print, screen and (min-width: 1025px) {
  .u-stream .stream-app .app-list li a:hover {
    opacity: .8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  }
}

.u-present {
  padding-top: 60px;
}

@media print, screen and (min-width: 768px) {
  .u-present {
    padding-top: 120px;
  }
}

.u-present .present-img {
  padding: 10px 15px;
}

@media print, screen and (min-width: 768px) {
  .u-present .present-img {
    padding-top: 35px;
  }
}

.u-present .present-img .img-inner {
  margin: 0;
}

.u-news {
  padding: 60px 0;
}

@media print, screen and (min-width: 768px) {
  .u-news {
    padding: 120px 0;
  }
}

.u-twitter {
  padding: 0 30px 60px;
}

@media print, screen and (min-width: 768px) {
  .u-twitter {
    margin: auto;
    padding: 0 0 120px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    max-width: 1080px;
  }
}

.u-twitter .twt-wrap {
  border: 1px solid #000;
  padding-bottom: 0;
  overflow: hidden;
  display: block;
  width: 100%;
  height: 50vh;
  min-height: 280px;
}

@media screen and (max-width: 767px) {
  .u-twitter .twt-wrap:nth-child(n+2) {
    margin-top: 30px;
  }
}

@media print, screen and (min-width: 768px) {
  .u-twitter .twt-wrap {
    width: 650px;
    margin: 0 20px;
  }
}

.u-twitter .twt-wrap .twtarea-header {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 5px 15px 12px;
  background-color: #000;
}

@media print, screen and (min-width: 768px) {
  .u-twitter .twt-wrap .twtarea-header {
    padding: 10px 20px 20px;
  }
}

.u-twitter .twt-wrap .twtarea-header .header-ttl {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: left;
      -ms-flex-pack: left;
          justify-content: left;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 162px;
}

@media print, screen and (min-width: 768px) {
  .u-twitter .twt-wrap .twtarea-header .header-ttl {
    width: 216px;
  }
}

.u-twitter .twt-wrap .twtarea-header .header-ttl .ttl-inner {
  display: block;
}

.u-twitter .twt-wrap .twtarea-header .header-ttl .ttl-inner:link, .u-twitter .twt-wrap .twtarea-header .header-ttl .ttl-inner:visited {
  text-decoration: none;
}

[data-whatinput="keyboard"] .u-twitter .twt-wrap .twtarea-header .header-ttl .ttl-inner:focus {
  text-decoration: none;
}

@media print, screen and (min-width: 1025px) {
  .u-twitter .twt-wrap .twtarea-header .header-ttl .ttl-inner:hover {
    text-decoration: none;
  }
}

.u-twitter .twt-wrap .twtarea-header .header-follow {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 10px;
  margin-top: 0.4em;
}

.u-twitter .twt-wrap .twtarea-header .header-follow .follow-inner {
  display: block;
  padding: 0 0 0 20px;
  border-left: 1px solid #c6c6c8;
}

.u-twitter .twt-wrap .twtarea-header .header-follow .follow-inner:link, .u-twitter .twt-wrap .twtarea-header .header-follow .follow-inner:visited {
  color: #fff;
  text-decoration: none;
}

[data-whatinput="keyboard"] .u-twitter .twt-wrap .twtarea-header .header-follow .follow-inner:focus {
  text-decoration: none;
}

@media print, screen and (min-width: 1025px) {
  .u-twitter .twt-wrap .twtarea-header .header-follow .follow-inner:hover {
    text-decoration: none;
  }
}

.u-twitter .twt-wrap .twtarea-header .header-follow .follow-inner .follow-txt {
  font-size: 14px;
  font-size: 1.4rem;
}

@media print, screen and (min-width: 768px) {
  .u-twitter .twt-wrap .twtarea-header .header-follow .follow-inner .follow-txt {
    line-height: 1.1;
    font-size: 1.6rem;
  }
}

.u-twitter .twt-wrap .twtarea-inner {
  width: 100%;
  height: 100%;
  height: calc(100% - 40px);
  background-color: #fff;
}

.u-twitter .twt-wrap .twtarea-inner .twtr-timeline {
  height: auto !important;
}

@media print, screen and (min-width: 768px) {
  .u-twitter .twt-wrap .twtarea-inner {
    margin-top: 0;
  }
}

.modal-video {
  background-color: #000;
}

.modal-video .modal-video-body .modal-video-inner {
  padding: 0 15px;
}

.modal-video .modal-video-body .modal-video-inner .modal-video-movie-wrap .modal-video-close-btn {
  top: -45px;
  right: 0;
}

.modal-video .modal-video-body .modal-video-inner .modal-video-movie-wrap .modal-video-close-btn:before, .modal-video .modal-video-body .modal-video-inner .modal-video-movie-wrap .modal-video-close-btn:after {
  height: 1px;
}

.modal-video-vertical {
  background-color: #000;
}

@media print, screen and (min-width: 768px) {
  .modal-video-vertical .modal-video-body {
    max-width: 45vh;
  }
}

.modal-video-vertical .modal-video-body .modal-video-inner {
  padding: 14%;
}

@media print, screen and (min-width: 768px) {
  .modal-video-vertical .modal-video-body .modal-video-inner {
    padding: 0;
  }
}

.u-movie {
  padding: 0 15px 30px;
  margin: 0 auto;
}

@media print, screen and (min-width: 768px) {
  .u-movie {
    width: 650px;
    padding-bottom: 30px;
  }
}

.u-movie .movie-list .list-item .item-txt {
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
  margin: 10px 0 0;
}

.u-movie .movie-list .list-item .item-img {
  transition: all 0.3s;
  width: 100%;
}

[data-whatinput="keyboard"] .u-movie .movie-list .list-item .item-img:focus {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

@media print, screen and (min-width: 1025px) {
  .u-movie .movie-list .list-item .item-img:hover {
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  }
}

.u-movie .movie-list .list-item + .list-item {
  margin-top: 30px;
}

@media print, screen and (min-width: 768px) {
  .u-movie .movie-list .list-item + .list-item {
    margin-top: 0;
  }
}

.u-banner {
  padding: 0 15px 30px;
  margin: 0 auto;
}

@media print, screen and (min-width: 768px) {
  .u-banner {
    width: 650px;
    padding-bottom: 30px;
  }
}

.u-banner .banner-img {
  transition: all 0.3s;
  width: 100%;
  margin: 0;
}

[data-whatinput="keyboard"] .u-banner .banner-img:focus {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

@media print, screen and (min-width: 1025px) {
  .u-banner .banner-img:hover {
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  }
}

.u-banner .banner-txt {
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
  margin: 10px 0 0;
}
